<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>ddlChooseSubject</name>
   <tag></tag>
   <elementGuidId>b8848f2b-4827-4570-b4b8-07036424c6e2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//select[@id='id_contact']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#id_contact</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>select</value>
      <webElementGuid>5a0e29eb-a8d7-4037-befb-915dbd176e83</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>id_contact</value>
      <webElementGuid>2ab5a2d0-8987-4d48-a4fc-105850130dc4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>ef4db2d2-761a-4669-a403-10b9bab8436f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>id_contact</value>
      <webElementGuid>8d7675d2-6a42-46d0-8649-3637465a2ef0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                        -- Choose --
                                                    Customer service
                                                    Webmaster
                                            </value>
      <webElementGuid>883a09e1-62c4-4058-a464-ec48eeed5a14</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;id_contact&quot;)</value>
      <webElementGuid>cb574f4f-3860-4297-8b27-214c3ab2d5a7</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//select[@id='id_contact']</value>
      <webElementGuid>b31075d8-1cdf-445e-acd8-811da2b8ba2d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-id_contact']/select</value>
      <webElementGuid>deed45aa-3665-4c75-88ce-4950ca42ecf0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='-- Choose --'])[1]/following::select[1]</value>
      <webElementGuid>5e5799e5-df7b-4fb5-b329-f2f5c3ff2288</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Subject Heading'])[1]/following::select[1]</value>
      <webElementGuid>ea3ab026-95a0-4aac-829c-1f9f11223525</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email address'])[1]/preceding::select[1]</value>
      <webElementGuid>2acc8591-112c-4573-9187-5ac2b961c6e2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Order reference'])[1]/preceding::select[1]</value>
      <webElementGuid>6b120359-ae9c-4be5-9fac-2d6ec8b2da41</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//select</value>
      <webElementGuid>82a86647-3796-4a13-a003-4112b197cb26</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//select[@id = 'id_contact' and @name = 'id_contact' and (text() = '
                        -- Choose --
                                                    Customer service
                                                    Webmaster
                                            ' or . = '
                        -- Choose --
                                                    Customer service
                                                    Webmaster
                                            ')]</value>
      <webElementGuid>2d8d7a9c-4eeb-4ca6-931e-b69cb80f2d99</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
